parport_get_port
Prev | Chapter 22. Parallel Port Devices | Next

## Name

parport_get_port — increment a port's reference count

## Synopsis

`struct parport * parport_get_port (` | struct parport * | port`)`;

## Arguments

`port`

  the port

## Description

This ensures that a struct parport pointer remains valid until the matching `parport_put_port` call.

Prev | Up | Next
parport_unregister_driver | Home | parport_put_port